[DownloadFiles]
DownloadURL=https://dl.google.com/release2/chrome/c45p6yfabfzpdmrqcmrobdyanq_150.0.7871.47/150.0.7871.47_chrome_installer_uncompressed.exe
DownloadName=Google Chrome (Stable)
DownloadFilename=150.0.7871.47_chrome_installer_uncompressed.exe
AdditionalInstallSize=337208
DownloadSHA256=281d0c85336d612f46bef4515b44cec2366d13e7352d5db898c88c3da8056a13
AdvancedExtract1To=App
AdvancedExtract1Filter=*

[DirectoriesToPreserve]
PreserveDirectory1=App\Chrome-bin\Plugins
PreserveDirectory2=App\Chrome-bin\Dictionaries
